burn_classes:
  unburned: 85492
  low: 639982
  moderate: 1020459
  high: 201874
emampr_landcover_vote_2017:
  42: 1419210
  52: 285777
  81: 133010
  43: 33128
  71: 28315
  41: 22332
  22: 7972
  90: 4742
  23: 4134
  31: 3257
  11: 2797
  82: 1618
  24: 1468
  95: 768
soil_textures:
  clay loam: 1932157
  silt loam: 16371
